@charset "UTF-8";
/* CSS Document */
/* Styles Ideamatic to Ideamatic.net*/


/* Document level adjustments */
html {
  font-size: 16px;
}
html {
  font-size: 112.5%;
}
@media (max-width: 900px) {
  html { font-size: 15px; }
}
@media (max-width: 400px) {
  html { font-size: 13px; }
}


/*GENERAL*/
body {
  --text-size-80: 0.61rem;
  --text-size-90: 0.781rem;
  --text-size-100: 1rem;
  --text-size-200: 1.28rem;
  --text-size-300: 1.638rem;
  --text-size-400: 2.097rem;
  --text-size-500: 2.5rem;
  --text-size-600: 3.3rem;
  --text-size-700: 4.398rem;
  font-family: 'Inter', sans-serif;
  font-weight: 400;
  line-height: 1.6;
  color: #222222;
  background: #F9F8F5;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  margin-top: 1.25rem;
  margin-bottom: 0rem;
  font-family: 'Bricolage Grotesque', sans-serif;
  font-weight: 500;
  line-height: 1.15;
  letter-spacing: -0.022em;
}
p {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
small {
  font-size: var(--text-size-90);
}
h6, .h6 {
  font-size: var(--text-size-200);
}
h5, .h5 {
  font-size: var(--text-size-300);
}
h4, .h4 {
  font-size: var(--text-size-400);
}
h3, .h3 {
  font-size: var(--text-size-500);
}
h2, .h2 {
  font-size: var(--text-size-600);
}
h1, .h1 {
  font-size: var(--text-size-700);
}
.text-size-80 { font-size: var(--text-size-80); }
.text-size-90 { font-size: var(--text-size-90); }
.text-size-100 { font-size: var(--text-size-100); }
.text-size-200 { font-size: var(--text-size-200); }
.text-size-300 { font-size: var(--text-size-300); }
.text-size-400 { font-size: var(--text-size-400); }
.text-size-500 { font-size: var(--text-size-500); }
.text-size-600 { font-size: var(--text-size-600); }
.text-size-700 { font-size: var(--text-size-700); }
body.home {
  background: linear-gradient( to bottom, #306491 0%, #306491 5%, #f9f8f5 5%, #f9f8f5 100% ) !important;
}

p, li{
  font-weight: 300;
  font-size: 1rem;
  color: #000000;
  letter-spacing: -0.0075rem;
  line-height: 1.5556rem;
}
p a, li a{
  color:#575904;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
  color:#575904;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
  color:#575904;
  text-decoration: none;
  border-bottom: solid 2px #575904;
}
p strong{
  font-weight: 700;
}
li a{
  box-shadow: inset 0 0px 0 #575904;
}
ul li{
  margin-bottom: 5px !important;
}
a{
  -moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.alignfull {
    margin-bottom: 0em;
}

#page .aligncenter {
    clear: both;
    margin: 0 auto;
}
/*GENERAL settings theme*/
.container {
    max-width: 1280px;
    padding: 0 1%;
}
.page-template-template-builder #page, .page-template-template-builder #primary {
    width: 1280px;
    padding: 0 1%;
}
#page {
    padding-top: 0%;
}
#primary {
    width: 100%;
}
.wp-block-image {
    margin-bottom: 0em;
}
.wp-block-button__link{
  background: #4FA7F2;
  border-radius: 8px;
  border: solid 0px #4FA7F2;
  font-family: 'Bricolage Grotesque', sans-serif;
  font-weight: 500;
  font-size: 1rem;
  color: #000 !important;
  text-align: center;
  padding: .5556rem 1.3333rem;
  margin-top: 0.875rem;
  
}
  .wp-block-button__link:hover{
    background-color: #D1E8FC;
    padding-right: 1.8rem;
    padding-left: 1.8rem;
  }
.button_secundary .wp-block-button__link{
  background: #fff;
  color: #575904 !important;
  padding: 5px 20px;
}
.button_secundary .wp-block-button__link:hover{
  background: #E9E9D8;
}
.button_secundary_02 .wp-block-button__link{
  background: #E9E9D8;
  color: #575904 !important;
  padding: 5px 20px;
}
.button_secundary_02 .wp-block-button__link:hover{
  background: #DCDCC9;
}



  .grecaptcha-badge {
      visibility: hidden;
  }
/*Header********************************************/
.site-header {
  background-color: #F9F8F5;
}
.language_header{
  text-align: right;
  position: absolute;
  top: -24px;
  right: 6.6667rem;
}
.wpml-ls-legacy-list-horizontal a {
  font-size: 15px;
}
.home .wpml-ls-item a{
  color: #fff;
}

.home .wpml-ls-current-language a{
  color: #C5DBE7;
}
.wpml-ls-item a{
  padding: 0 0 0 14px;
}

.wpml-ls-current-language a{
  color: #1B6BB0;
}
.site-identity {
  padding: 0% 0 0%;
}
.custom-logo-link img {
  width: 5.8889rem;
}
.site-title-wrap {
  max-width: 20%;
}
.custom-logo-link img {
    display: block;
    width: 106px;
}
.top-navigation-right {
  max-width: 75%;
}

.top-navigation {
  padding-bottom: 2%;
  padding-top: 2%;
}
.main-navigation ul li {
    padding: 0 0px 0px 20px;
}
.current-page-ancestor a{
  color:#7E713A !important;
}
.main-navigation ul li a{
  font-family: 'Inter', sans-serif;
  font-weight: 400;
  font-size: 1rem;
  color: #575904;
  letter-spacing: 0;
}
.main-navigation li.current-menu-item a{
  color: #7E713A !important;
  border-bottom: 1px solid #575904;
}
  .main-navigation ul li a:hover{
    color:#575904;
  }
.home .main-navigation ul li a{
  color: #fff;
}
.home .main-navigation ul li a:hover{
  color: #E8EAA8;
}
.main-navigation ul li ul li{
  margin-bottom: 0px !important;
}
.main-navigation ul li ul li a{
  color: #000 !important;
}
.main-navigation ul li ul li a:hover{
  background-color: #fff !important;
}
.main-navigation .sub-menu, .main-navigation .children {
  width: 300px;
}
.main-navigation li ul a, .main-navigation li ul li a {
  padding: 6px 10px;
} 
.box_social{
  position: absolute;
  right: 0px;
  top: -15px;
}
  .box_social .social-navigation a::before {
    font-size: 0.875rem;
    color:#7E713A;
  }
  .home .box_social .social-navigation a::before {
    font-size: 0.875rem;
    color:#E8EAA8 !important;
  }
    .box_social .social-navigation a:hover::before {
      color:#575904;
    }
  #menu-xarxes-sociales li a{
    color:#7E713A;
  }
.site-identity .main-navigation ul {
  margin-top: 30px;
}
.site-identity .main-navigation ul ul {
  margin-top: -10px !important;
  background-color: #D1E8FC;
}
.site-identity .main-navigation ul ul::before {
  border-bottom: 8px solid #D1E8FC;
}
.main-navigation li ul a{
  color:#000;
}
.main-navigation li ul li a{
  color:#fff;
}
.main-navigation li ul a:hover, .main-navigation li ul li a:hover{
  color:#575904;
}
.main-navigation ul li.current-menu-item a {
  color:#7E713A !important;
}
.home .main-navigation ul li.current-menu-item a {
  color:#fff !important;
  border-bottom: solid 1px #fff;
}
.main-navigation ul li ul li a:hover {
  color:#575904 !important;
}
.main-navigation ul li.current-menu-parent ul li.current-menu-item a {
  color:#575904 !important;
}
.main-navigation ul li ul li.current-menu-item a {
  color:#000 !important;
}


/*Home********************************************/
/*home slider without bg menu*/
.home .site-header {
  height: 0px;
  display: inherit;
  background-color: #575904;
}
.home .top-navigation {
  background: rgba(102, 150, 90, 0);
}
/**/
/*accesibilidad*/
.home .site-description, .home .site-title a{
color:#fff;
}
/*end accesibilidad*/

.button_circle_home .wp-block-button__link{
  width: 209px;
  height: 209px;
  background: rgba(136,140,5,0.69);
  border: 30px solid #FFFFFF;
  border-radius: 8rem;
  color: #fff !important;
  font-family: 'Bricolage Grotesque', sans-serif;
  font-size: 1.3333rem;
  line-height: 1.5556rem;
  margin-bottom: 13.1111rem;
  margin-left: 7rem;
  padding: 0 !important;
  -moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
  backdrop-filter: blur(2px);
-webkit-backdrop-filter: blur(2px);
}
.button_circle_home .wp-block-button__link:hover{
  margin-bottom: 14.1111rem;
  padding: 0 !important;
}
.is-style-outline .wp-block-button__link {
 font-family: 'Inter', sans-serif;  
 font-weight: 500;
  border: 4px solid;
  padding: 10px 52px 12px;
  font-size: 20px;
  -moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
    .is-style-outline .wp-block-button__link:hover {
      color:#242424;
      border-color: #242424;
    }

/**/
.wp-block-getwid-video-popup__wrapper{
  border-radius: 7px;
}

.gb-block-post-grid .gb-block-post-grid-text p, .ultp-block-excerpt p{
  font-size: 1rem !important;
  font-weight: 400;
}
a.gb-text-link{

}
.wp-block-getwid-video-popup__icon:hover{
  background-color: #EEF1F7 !important;
  border-color: #EEF1F7 !important;
}
.gb-block-post-grid .is-grid, .gb-block-post-grid .gb-is-grid {
    grid-gap: 0 3.4em;
}
.gb-block-post-grid .gb-block-post-grid-image img {
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
  .gb-block-post-grid .gb-block-post-grid-image img:hover {
      opacity: 0.5;
  }

.ultp-block-readmore a{
  text-transform: none !important;
  font-family: 'Inter', sans-serif !important;
  font-weight: 500 !important;
  color:#575904 !important;
  font-size: 16px !important;
}
  .ultp-block-readmore a:hover{
    color: #FBAD17 !important;
    text-decoration: none !important;
  }
  .ultp-block-012a48 .ultp-block-readmore a svg {
    fill: #575904;
  }
  .ultp-block-012a48 .ultp-block-readmore a:hover svg {
    fill: #FBAD17 !important;
  }
.gb-block-post-grid .is-grid article, .gb-block-post-grid .gb-is-grid article {
    margin-bottom: 4em;
}

/*Blocks home*/
.box_subtitle_home{
  position: absolute;
  top: 1067px;
}
.box_subtitle_home h2{
  font-weight: 600;
  font-size: 2.25rem;
  letter-spacing: -0.015rem;
  line-height: 3.375rem;
}
.block_rutes_cap_creus_01 .kt-svg-icon-list li{
  border-bottom: 1px solid #FDF6EC;
  padding-bottom: 14px !important;
}
.block_rutes_cap_creus_01 .kt-svg-icon-list li:last-child{
  border-bottom: 0px solid #FDF6EC;
  padding-bottom: 0 !important;
}
.block_rutes_cap_creus_01 h2{
  margin-bottom: 2.2222rem;
}
.block_rutes_cap_creus_01 .kt-svg-icon-list-text{
  line-height: 2rem;
}
.Block_team_01 h2{
  margin-bottom: 15px;
}
.Block_team_01 p{
  margin-right: 20px;
}
.gallery_01 .kb-gal-image-radius{
  border: solid 30px #fff;
}
.gallery_01 .splide__arrow{
  border-radius: 11.1111rem;
  width: 3.3333rem;
  height: 3.3333rem;
}
.gallery_01 .splide__track{
  padding-bottom: 1.6667rem;
}
.txt_contact a{
  font-weight: 700;
  border-bottom: 2px solid #fff;
}
.txt_contact a:hover{
  color: #FFFCDA;
  border-bottom: 2px solid #FFFCDA;
}
.form_contact label{
  text-indent: -100000000px;
}




/*Footer********************************************/

.footer-widgets .footer-column {
    width: 22%;
    padding-top: 5%;
  }
  .footer-widgets aside + aside {
      margin-top: 0px;
  }
  .footer-widgets .footer-column:nth-child(1) {
    width: 16% !important;
  }
  .footer-widgets .footer-column:nth-child(2) {
      width: 36% !important;
    }
    .footer-widgets .footer-column:nth-child(3) {
        width: 40% !important;
      }
.site-footer{
background-color: #F9F7F1;
}
.footer-bottom{
	padding: 1% 0;
}

.site-footer h2.widget-title {
  font-family: 'Bricolage Grotesque', sans-serif;  
  font-size: 1.2778rem;
  font-weight: 500;
  color: #575904;
  margin-bottom: .5556rem;
}
.footer-column p{
  font-family: 'Inter', sans-serif !important;
  font-weight: 300 !important;
  font-size: 0.9rem;
  color: #838383;
  line-height: 1.3333rem;
}
.footer-column {
	color:#838383;
	font-size: 15px;
	font-weight: 300;
	padding: 4% 0;
}
.footer-column li a, .footer-column a{
  font-family: 'Inter', sans-serif !important;
  font-weight: 400 !important;
  font-size: .8889rem;
	color:#575904;
  border-bottom: 0px solid #575904;
}
.footer-column li a:hover, .footer-column a:hover{
  color:#575904;
	border-bottom: 1px solid #575904;
  text-decoration: none !important;
}
.site-content {
  padding: 0;
}
.site-footer .container{
  padding: 0;
}
.footer-widgets, .footer-tagline {
	width: 1280px;
	margin: 0 auto;
	display: block;
  margin-bottom: 30px;
}
.footer-widgets + .footer-bottom {
    border-top: dotted 0px rgba(255, 255, 255, 0);
}
.site-footer {
    padding: 0;
		background-color:#fff;
		font-size: 16px;
		font-family: 'Inter', sans-serif;
		font-weight: 300;
}
.footer-tagline + .social-navigation {
    float: inherit;
    width: 1280px;
    margin: 0 auto;
    text-align: right;
    display: block;
    margin-top: -60px;
}
.footer-column h4{
  font-size: 1.125rem;
}
.footer-column p{
  color: #000;
  margin-top: 0;
}
.footer-column a{
  color: #575904;
  }

.footer-widgets ul li {
    padding: 0 0 0px 0;
    margin-bottom: -3px !important;
}

.footer-column-last{
  text-align: right;
}

.social-navigation a::before {
	color:#575904;
}
footer .social-navigation a:before{
  font-size: 1rem !important;
    margin-left: 12px;
}
.footer-bottom .nextgeneration img.next {
  height: 2.6667rem !important;
}
.list_logos_footer li{
  display: inline;
  margin-left: 1.3889rem;
}

.footer-row.two-columns {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

/*https://www.w3schools.com/icons/fontawesome5_icons_brands.asp*/
.social-navigation a[href*="twitter.com"]::before {
    content: "\f099";
}
.social-navigation a[href*="facebook.com"]::before {
    content: "\f39e";
}
.social-navigation a[href*="x.com"]::before {
  content: '𝕏';
  font-size: 19px !important;
  font-weight: 600;
}
.social-navigation a[href*="x.com"] {
  font-size: 0;
}

.site-info a:hover{
  color:#575904;
  border-bottom: 1px solid #575904;
  text-decoration: none !important;
}
.byideamatic{
  font-size: 0.875rem;
}
.footer-tagline a {
    border-bottom: 0px dotted rgba(255, 255, 255, 0.3);
    color:#575904;
}
.byideamatic a{
  color:#575904;
}
.site-info{
  font-family: 'Inter', sans-serif;
  font-weight: 400;
  margin-top: 35px;
  color:#707070;
}
.footer-bottom .social-navigation{
float: right;
}

/*Page inside********************************************/
/*Rutes*/

.single-post .excerpt_archive{
  display: none;
}
.header_inside_01 h3{
  color:#575904;
}
.header_inside_01 h5 a{
  font-size: 1.6111rem;
  color: #575904;
}
.list_guide ul{
  background-image: url(images/line_blue_list.png);
  background-repeat: no-repeat;
  background-position: 12px 20px;
}
.block_description_ruta h3, .block_description_ruta h5{
  margin-top: 0px;
}
.block_description_ruta p{
  margin: 0;
}
.header_inside_02 h5 a{
  color:#4FA7F2;
}
.header_inside_02 h5 a:hover{
  color:#4FA7F2;
  border-bottom: 2px solid #4FA7F2;
}

/*Contact*/

.cf7md-form{
  margin-top: 14px;
}
/**/
.form-row {
  margin-bottom: 0px;
}

.form-row.two-columns {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.form-row label {
  display: block;
  margin-bottom: -7px;
  font-weight: 500;
}

.form-row input[type="text"],
.form-row input[type="tel"],
.form-row input[type="email"],
.form-row textarea {
  font-family: 'Inter', sans-serif;
  font-weight: 400;
  width: 100%;
  padding: 12px;
  border: 1px solid #fff;
  border-radius: 10px;
}

.form-row textarea {
  height: 6.1111rem;
  margin-bottom: 1.3333rem;
  resize: vertical;
}
.wpcf7-list-item {
  margin: 0 0 1.1111rem 0em;

}
.wpcf7-list-item .wpcf7-list-item-label{
  font-size: .8889rem;
  font-weight: 300;
}

.form-row input::placeholder, .form-row textarea::placeholder {
  color:#000000;
  font-size: 1rem;
}
input.wpcf7-submit{
  color:#000;
  padding: .5556rem 1.3333rem;
  background: #4FA7F2;
  border-radius: 8px;
  font-family: 'Bricolage Grotesque', sans-serif;
  font-weight: 500;
  font-size: 1rem;
}
input.wpcf7-submit:hover{
  color:#000;
  background-color: #D1E8FC;
  padding-right: 1.8rem;
  padding-left: 1.8rem;
}


/* Responsive para móviles */
@media (max-width: 768px) {
  .form-row.two-columns, .footer-row.two-columns {
    grid-template-columns: 1fr;
  }
}

.block_contact_ruta h2{
  margin-bottom: 1.3333rem;
}
.block_contact_ruta li.wp-block-kadence-listitem .kt-svg-icon-list-text{
  border-bottom: solid 1px #D8D8D8;
  padding-bottom: 1.0556rem;
}
.block_contact_ruta li.wp-block-kadence-listitem:last-child .kt-svg-icon-list-text{
  border-bottom: solid 0px #D8D8D8;
}
.block_contact_line .kt-inside-inner-col{
  border-right: 3px dashed #d8c195 !important;
}

/**/
/*single new*/
.single-post #primary {
  width: 80%;
  margin-top: 0%;
  margin-bottom: 7%;
}
h1.entry-title{
  margin-top: 5%;
  font-weight: 400 !important;
  text-align: center;
  font-size: 3.25rem;
  color: #575904;
  letter-spacing: -0.39px;
}

.entry-byline {
  text-align: center;
}
.post-navigation a {
    color: #575904;
}
.entry-byline .avatar, .entry-byline .entry-byline-author, .entry-byline .entry-byline-on, .meta-list{
  display: none;
}
blockquote {
    border-left: solid 3px #4FA7F2;
    background-color: #E1F1FF;
    padding: 1px 10px 5px 24px;

}
blockquote p {
    color:#031F35;
    font-family: 'Bricolage Grotesque', sans-serif;
    font-size: 22px;
    font-style: italic;
    font-weight: 400;
}
.wp-block-post-featured-image{
  margin-bottom: 4%;
}

.post-navigation .post-title {
    font-size: 16px;
    font-weight: 300;
    line-height: 19px;
}
.entry-byline-date{
  text-transform: uppercase;
}
.wp-block-post-featured-image img {
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

/*Blog*/
.ultp-block-c648c1 .ultp-block-items-wrap .ultp-block-meta span {
  font-size: 0.875rem;
}

/*****************CONTACT FORM and Newsletter********************/

form p {
    margin: 0;}

#cf7md-form .mdc-text-field:not(.mdc-text-field--disabled) {
    background-color: rgba(255,255,255,0.00);
}
  #cf7md-form .mdc-button {
    font-weight: 500 !important;
font-size: 1.125rem !important;
border: solid 2px #575904 !important;
font-family: 'Inter', sans-serif;
text-transform: none;
color: #575904 !important;
letter-spacing: -0.12px;
background-color: #fff !important;
border-radius: 100px !important;
padding: 20px;
-moz-transition: all 0.2s !important;
-webkit-transition: all 0.2s !important;
transition: all 0.2s !important;
  }
  #cf7md-form .mdc-button:hover{
    padding: 20px 40px;
  }
  #cf7md-form .mdc-button--raised {
    box-shadow: none !important;
    transition: none !important;
}

/******** bar cookie*/
#cookie-law-info-bar{
  background-color: #031F35 !important;
  color:#fff !important;
}
.cli_settings_button{
  color:#fff !important;
}
.cli-style-v2 {
    line-height: 22px !important;
}
.cli-style-v2 .cli-bar-btn_container .cli-plugin-button {
  background-color: #FBAD17 !important;
  color: #031F35 !important;
  border-radius: 26px;
  font-size: 16px;
  padding: 11px 28px;
  font-weight: 500;
}
#cookie-law-info-bar{
  font-weight: 300;
    box-shadow: 0 -1px 10px 0 rgb(0 0 0 / 30%);
}

/*****************END CONTACT FORM********************/



/*****************RESPONSIVE********************/

.elements_mobile{
  display: none;
}
.drawer-menu-explore {
  background: #4FA7F2;
}
.drawer .menu-item-has-children .toggle-sub, .mobile-navigation {
  background: #4FA7F2;
}
.drawer .drawer-navigation ul li a, .button-toggle {
  color:#000;
}
.button-toggle:hover, .button-toggle:active, .button-toggle:focus, .drawer .menu-item-has-children .toggle-sub {
  color:#000;
}
.searchform {
  display: none;
}


/* Ipad landscape */
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:landscape){
  .page-template-template-builder #page, .page-template-template-builder #primary {
      width: 97%;
  }
  .entry-content{
    padding: 0 4%;
  }
  .elements_mobile{
    display: none !important;
  }
  .footer-widgets .footer-column {
    width: 28.6% !important;
    margin-left: 2%;
  }
  .footer-tagline {
    width: 96%;
  }
  .footer-tagline + .social-navigation {
    float: inherit;
    width: 98%;
  }

  .footer-widgets .footer-column {
    width: 22.6% !important;
    margin-left: 2%;
  }
  .kt-tab-layout-row.kt-v-gutter-default>.wp-block-kadence-column {
    margin-bottom: 0px;
  }
  .footer-widgets .footer-column {
    width: 35% !important;
    margin-left: 2%;
}
.columns_wp .section_wp .kt-inside-inner-col h2 {
  width: 296px;
}
.columns_wp .section_wp1 .kt-inside-inner-col, .columns_wp .section_wp2 .kt-inside-inner-col, .columns_wp .section_wp3 .kt-inside-inner-col, .columns_wp .section_wp4 .kt-inside-inner-col, .columns_wp .section_wp5 .kt-inside-inner-col, .columns_wp .section_wp6 .kt-inside-inner-col, .columns_wp .section_wp7 .kt-inside-inner-col, .columns_wp .section_wp8 .kt-inside-inner-col {
  background-position: 500px 0%, 309px 0%;
}
.header_colour .kt-row-layout-inner {
  background-position: top right !important;
}

}
@media all and (min-width: 768px) and (max-width: 1024px) {
  .site-identity {
      padding: 3% 2%;
  }
  .gb-block-post-grid .gb-block-post-grid-image, .ultp-block-image {
    height: 230px !important;
  }
  .box_social {
    top: 8px;
}
.block_contact_ruta li.wp-block-kadence-listitem {
  line-height: 1.7778rem;
}
}



@media all and (max-width: 1024px) {
  .language_header {
    top: 0px;
  }

  .page-template-template-builder #page, .page-template-template-builder #primary {
      width: 97%;
  }
  .entry-content{
    padding: 0 4%;
  }
  .elements_mobile{
    display: none !important;
  }
  .footer-tagline {
    width: 96%;
  }
  .footer-tagline + .social-navigation {
    float: inherit;
    width: 98%;
  }
  .footer-bottom {
    padding: 1% 24px;
  }
  /*home*/
  .box_subtitle_home {
    position: absolute;
    top: 776px;
}
.title_slider_01 h1 {
  font-size: 3.18875rem !important;
  line-height: 4.053125rem !important;
}
.footer-widgets .footer-column {
  width: 22% !important;
  margin-left: 2%;
}

}
/* Ipad portrait */
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:portrait){

  .top-navigation {
    padding-top: 0%;
}
  .site-footer {
    padding: 20px 5%;
  }
  .footer-widgets .footer-column {
    margin-bottom: 0%;
  }
  .footer-widgets, .footer-tagline {
    width: 100%;
  }
  .footer-widgets + .footer-bottom {
    padding: 10px;
    text-align: center;
  }
  /*home*/
  .box_subtitle_home {
    top: 627px;
}
.box_subtitle_home h2 {
  font-size: 2rem !important;
  line-height: 3rem !important;
}
.kadence-column_1b1c9a-95 > .kt-inside-inner-col {
  padding-top: 6% !important;
  padding-bottom: 3% !important;
}
.footer-widgets .footer-column {
  width: 16% !important;
  margin-left: 4%;
}
.footer-widgets .footer-column:nth-child(3){
  width: 36% !important;
}
.footer-widgets .footer-column:nth-child(2){
  width: 27% !important;
}

  /*inside*/

}

@media all and (min-width: 768px) and (max-width: 980px) {

}

@media only screen and (min-width: 768px) {

}

@media all and (max-width: 767px) and (orientation:landscape) {
  .bg_rounded::before {
    left: 65%;
  }

}


@media all and (max-width: 767px) {
  .elements_mobile{
    display: block;
  }
  
  /*header*/
  .home .site-header {
    height: 55px;
  }
  .box_social {
    top: -6px;
  }
  .language_header {
    top: 0px;
    right: 7.6667rem;
  }
  .site-title-wrap {
    margin-top: 29px;
  }
  .top-navigation-right {
    max-width: 100%;
  }
  .slider_home h1{
    margin-top: 7.5rem
  }
  .list_home_ruta li{
    line-height: 2.5rem !important;
  }
  /*footer*/
  .site-footer {
    padding: 0;
  }
  .footer-widgets .footer-column {
    margin-bottom: 0%;
    width: 100% !important;
    text-align: center;
    padding: 4% 10%;
  }
  .footer-widgets .footer-column:nth-child(1) {
    width: 100% !important;
  }
  .footer-widgets .footer-column:nth-child(2) {
      width: 100% !important;
    }
    .footer-widgets .footer-column:nth-child(3) {
        width: 100% !important;
      }
  .footer-widgets, .footer-tagline {
    width: 100%;
  }
  .footer-widgets + .footer-bottom {
    padding: 10px;
    text-align: center;
  }
  .top-navigation {
    padding-top: 0%;
  }

  /*home*/
  .title_slider_01 h1 {
    margin-top: 92px !important;
    font-size: 2rem !important;
    line-height: 2.5rem !important;
}
p.txt_space_01 {
  padding-bottom: 5rem;
}
.home_service_2column {
  margin-top: -6%;
}
.box_subtitle_home{
  display: none;
}
.more_cv{
margin-bottom: 3.125rem;
}
  /*Inside*/
  .fondo_header_inside p, .fondo_inside_01 p {
    width: 90%;
}
  .byideamatic{
    margin-left: 30px;
    float: inherit;
  }
  .header_colour .kt-row-layout-inner{
    background-position: 100% 0% !important;
  }
  .box_inside_01 {
    background-position: 135% 100%;
    background-size: 50%;
}
.box_inside_01 .inner-column-2{
  margin-left: 20px;
}
.columns_wp .section_wp .kt-inside-inner-col h2 {
  width: 318px;
}

.kadence-column_c48df1-63 > .kt-inside-inner-col {
  border-left: 0px solid #abb8c3 !important;
}
.list_post_service .ultp-block-column-3 div.ultp-block-item:nth-last-of-type(-n+3){
  border-bottom-width: 1px !important;
  border-bottom-style: dashed !important;
  border-bottom-color: #000000 !important;
}
.ultp-block-column-3 .ultp-block-item:nth-child(3n+1):nth-last-child(-n+3)~.ultp-block-item, .ultp-block-column-3 .ultp-block-item:nth-child(3n+1):nth-last-child(-n+3) {
  margin-bottom: 40px !important;
  padding-bottom: 40px !important;
}
}

@media all and (max-width: 479px) {

}
@media (max-width: 1000px){
  .top-navigation-right {
      display: block;
  }
  .top-navigation .main-navigation {

  }
  .ubermenu-nav #menu-item-18 a{
    padding-left: 19px !important;
  }
  .ubermenu-nav #menu-item-22 a{
    padding-right: inherit;
  }

}

/*****************END RESPONSIVE********************/
